<?php
namespace Claromentis\Core\Admin;

$GLOBALS["__65da1b1ec2" . "d6653e8a0ab7" . "848e536215"] = (@$GLOBALS["__65da1b1" . "ec2d6653e" . "8a0ab7848" . "e536215"] ?: array()) + array();






interface AdminPanelVisibility
{
    
    
    
    
    public function IsVisibleInAdminPanel();
    
    
    
    
    public function IsVisibleWhenAssigningAdmins();
}